Bug 1130532 - please build tagsoup for 7.1
Summary: please build tagsoup for 7.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: tagsoup
Version: 7.1
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: jiri vanek
QA Contact: Lukas Zachar
URL:
Whiteboard:
Depends On:
Blocks: 1075793
TreeView+ depends on / blocked
 
Reported: 2014-08-15 13:32 UTC by jiri vanek
Modified: 2015-03-05 13:35 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-05 13:35:22 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2015:0598 normal SHIPPED_LIVE new package: tagsoup 2015-03-05 17:20:51 UTC

Description jiri vanek 2014-08-15 13:32:15 UTC
Tagsoup is built for 7.0 but not 7.1

It is necessary dependency for Icedtea-web

Curent build is done without tagsoup which  is disabling several important features.

Comment 2 Mikolaj Izdebski 2014-10-21 10:03:09 UTC
Tagsoup is not part of RHEL 7, moving to distribution component.

Comment 3 jiri vanek 2014-11-28 12:08:05 UTC
Keep blocking icedtea-web release for 7.1

Comment 4 jiri vanek 2014-11-28 12:09:59 UTC
(In reply to Mikolaj Izdebski from comment #2)
> Tagsoup is not part of RHEL 7, moving to distribution component.

https://brewweb.devel.redhat.com/search?match=glob&type=build&terms=*tagsoup*

Where it cam from then?

Comment 20 errata-xmlrpc 2015-03-05 13:35:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2015-0598.html


Note You need to log in before you can comment on or make changes to this bug.